<?php

namespace common\logic\Ticket\Ticket\Repository;

use common\logic\AbstractRepositoryQuery;
use common\logic\Ticket\Ticket\Service\TicketDefinition;

class TicketRepositoryQuery extends AbstractRepositoryQuery
{
    protected TicketDefinition $definition;

    public function loadDependencies(): void
    {
        $this->loadDefinition(TicketDefinition::class);
    }
}